
/*CSS*/

#page-wrapper {
	width: 600px;
	text-align: justify;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
    }
body {
	background-color: #D3D3D3;
	elevation: below;
	font-size:76%;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
}
h1 {
	background-image: url(mymomheader4.jpg);
	background-position: center;
	text-align: center;
	background-repeat: no-repeat;
}
.mainphoto {
	text-align:center;
    margin-top:0px;
    margin-bottom:0px;
	margin-left:0px;
    padding:0px;

}

	
	#navlist
{
	margin-left: 0px;
	width: 12em;
	font: normal 0.8em Verdana, sans-serif;
	background-color: #D3D3D3;
	border-right-width: 0.2em;
	border-bottom-width: 0.2em;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #A2A2A2;
	border-bottom-color: #A2A2A2;
	margin-top: 0px;
	padding-top: 0;
	padding-right: 9px;
	padding-bottom: 4px;
	padding-left: 90px;
	float: left;
	margin-right: 50px;
	
}

#navlist li
{
	list-style: none;
	margin: 0;
	font-size: 1em;
	padding-bottom: 10px;
}

#navlist a
{
	display: block;
	text-decoration: none;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	color: #CCFFFF;
	padding: 0.25em 0.5em 0.4em 0.75em;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1em;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DBDBDB;
	border-right-color: #035;
	border-bottom-color: #C3C3C3;
	border-left-color: #FFCCFF;
}

#navlist a#current {
	border-top-color: #DDDDDD;
	border-right-color: #333300;
	border-bottom-color: #97889F;
	border-left-color: #6666CC;
	background-color: #D8D8D8;
	color: #0099FF;
}

#navlist a
{
	width: 99%;
/* only necessary for Internet Explorer */
}

#navlist a
{
voice-family: "\"}\"";
voice-family: inherit;
width: 9.6em;
/* Tantek-hack should only used if Internet-Explorer 6 is in standards-compliant mode */
}

#navcontainer>#navlist a
{
width: auto;
/* only necessary if you use the hacks above for the Internet Explorer */
}

#navlist a:hover, #navlist a#current:hover
{
	padding: 0.4em 0.35em 0.25em 0.9em;
	background-color: #AAAAAA;
	border-top-color: #737373;
	border-right-color: #E8E8E8;
	border-bottom-color: #E4E4E4;
	border-left-color: #99FFFF;
}

#navlist a:active, #navlist a#current:active
{
	padding: 0.4em 0.35em 0.25em 0.9em;
	background-color: #CCCCCC;
	border-top-color: #A2A2A2;
	border-right-color: #B9B9B9;
	border-bottom-color: #8C8C8C;
	border-left-color: #FF33CC;
}
.smallp {
	background-color: #EBE5D5;
	text-align: justify;
	padding-right: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D5C8A8;
	padding-left: 10px;
}
a:link {
	color: #6699CC;
	font-weight: bolder;
	text-decoration: none;
	background-color: #F0ECE1;
}
a:hover {
	color: #FF99FF;
	text-decoration: none;
	background-color: #E4DDC9;
}
a:active {
	color: #ECE7D7;
	background-color: #423820;
	text-decoration: none;
}
a:visited {
	color: #6666CC;
	text-decoration: none;
}


#container {
	position:relative;
	width:600px;
	height:500px;
	margin:5px auto 0 auto;
	border:1px solid #aaa;
	background-color: #D6CFC9;
	background-image: url(images/mom/moms-photo-gallery.jpg);
	background-repeat: no-repeat;
	background-position: 75px 10px;
    }

#container ul {
    padding:0;
    margin:5px; 
    float:right; 
    list-style-type:none;
	width:198px; 
    height:450px;
    }
#container li { width:auto;
    float:left; 
    } 
	
#container a.gallery span {
	position:absolute;
	width:1px;
	height:1px;
	top:5px;
	left:5px;
	overflow:hidden;
	background:#fff;
    }
	
#container a.gallery:hover {
    border:1px solid #ffffff;
    }

#container a.gallery:hover span {
	position:absolute;
	width:372px;
	height:372px;
	top:10px;
	left:15px;
	color:#000;
	background:#fff;
	padding: 5px;
    }


#container a.gallery:hover img {
    border:1px solid #fff;
    float:left;
    margin-right:5px;
    }

#container a.slideb:hover img, #container a.slideg:hover img, #container a.slidel:hover img, #container a.slideo:hover img, #container a.slidet:hover img {
    float:right;
    }
	
	
	
#container a.gallery, #container a.gallery:visited {
	display:block;
	color:#000;
	text-decoration:none;
	margin:1px 2px 1px 2px;
	text-align:left;
	cursor:default;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #000;
	border-left-color: #000;
    }
#container a.slidea {
    background:url(images/husband/dad_sis_grampa_1944_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slideb {
    background:url(images/husband/dad_at_18_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slidec {
    background:url(images/husband/dad-at-work_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slided {
    background:url(images/husband/just_married_thm.jpg);
    height:60px;
    width:93px;
    }
* html #container a.slided {
    width:91px;
    w\idth:93px;
    }
#container a.slidee {
    background:url(images/husband/mom_and_dad_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slidef {
    background:url(images/husband/formal_thm.jpg);
    height:93px;
    width:60px;
    }
* html #container a.slidef {
    width:91px;
    w\idth:93px;
    }
#container a.slideg {
    background:url(images/husband/dad_wears_the_mixer_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slideh {
    background:url(images/husband/grampa_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slidei {
    background:url(images/husband/devils_lake_mi_1990_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slidej {
   
	background:url(images/husband/dad_applegate_1980_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slidek {
    background:url(images/parents/young_maurice_thm.jpg);
    height:93px;
    width:60px;
    }
* html #container a.slidek {
    width:91px;
    w\idth:93px;
    }
#container a.slidel {
    background:url(images/parents/dot-may-1940_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slidem {
    background:url(images/parents/dad-in-canada-40s_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.sliden {
    background:url(images/parents/mother-daughter_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slideo {
    background:url(images/parents/my-grandma-dot_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slidep {
    background:url(images/parents/with_madeline_1958_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slideq {
    background:url(images/parents/dot-sketching_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slider {
    background:url(images/parents/india_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slides {
    background:url(images/parents/dot-hat-50s_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slidet {
    background:url(images/parents/grampa-bywater_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slideu {
    background:url(images/parents/dot-sumikit-60s_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slidev {
    background:url(images/parents/lurline-mad-mar-59_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slidew {
    background:url(images/parents/grampa-flowerbed_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slidex {
    background:url(images/children/david/apollo_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slidey {
    background:url(images/children/david/teen_thm.jpg);
    height:93px;
    width:60px;
    }	
	
#container a.slidez {
    background:url(images/children/david/hat_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide1 {
    background:url(images/children/david/dave-70s_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slide2 {
    background:url(images/children/david/ocean_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide3 {
    background:url(images/children/david/smiley_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide4 {
    background:url(images/children/david/shoe_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide5 {
    background:url(images/children/dan/punchbag68_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slide6 {
    background:url(images/children/dan/withmom68_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide7 {
    background:url(images/children/dan/bananaphone_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slide8 {
    background:url(images/children/dan/dan_with_joojoo_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide9 {
    background:url(images/children/dan/dan-mad_applegate_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide10 {
    background:url(images/children/dan/dan-pepper_moraga68_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slide11 {
    background:url(images/children/dan/insailorhat_thm.jpg);
    height:93px;
    width:60px;
    }			
#container a.slide12 {
    background:url(images/children/dan/with_grandma_dot_1987_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide13 {
    background:url(images/children/margo/knitter_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide14 {
    background:url(images/children/margo/drink_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide15 {
    background:url(images/children/margo/saki_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slide16 {
    background:url(images/children/margo/baby__thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slide17 {
    background:url(images/children/margo/marg_opera_73_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide18 {
    background:url(images/children/margo/marg_graduates_thm.jpg);
    height:93px;
    width:60px;
    }		
	
#container a.slide19 {
    background:url(images/children/margo/piano-1960_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide20 {
    background:url(images/children/margo/wedding_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide21 {
    background:url(images/children/julie/sand_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide22 {
    background:url(images/children/julie/stairs-1954_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide23 {
    background:url(images/children/julie/indian-1956_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide24 {
    background:url(images/children/julie/restaurant_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slide25 {
    background:url(images/children/julie/winter-80_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slide26 {
    background:url(images/children/julie/flowers-1980_thm.jpg);
    height:93px;
    width:60px;
    }							
#container a.slide27 {
    background:url(images/inlaws/young_grandmatoni_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide28 {
    background:url(images/inlaws/toni-20_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide29 {
    background:url(images/inlaws/toni_christmas_69_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide30 {
    background:url(images/inlaws/babydan63_thm.jpg);
    height:60px;
    width:93px;
    }									
#container a.slide31 {
    background:url(images/inlaws/toni-david_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide32 {
    background:url(images/inlaws/toni_mad_david_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide33 {
    background:url(images/all/pleasanthill-70s_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide34 {
    background:url(images/inlaws/grandma_toni_grandpa_david_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide35 {
    background:url(images/mom/little-jean-dad_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide36 {
    background:url(images/mom/jean_thm.jpg);
    height:93px;
    width:60px;
    }		
#container a.slide37 {
    background:url(images/mom/yacht_club_1990_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide38 {
    background:url(images/mom/working_girla_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide39 {
    background:url(images/mom/babyjean_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide40 {
    background:url(images/mom/college_age_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide41 {
    background:url(images/mom/babymad_thm.jpg);
    height:60px;
    width:93px;
    }		
#container a.slide42 {
    background:url(images/mom/picnic_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide43 {
    background:url(images/mom/mom-davey-56_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide44 {
    background:url(images/mom/mom-littlejulie_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide45 {
    background:url(images/mom/dot-stfrancis_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide46 {
    background:url(images/mom/mom-piano_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide47 {
    background:url(images/mom/mom-bathrobe_thm.jpg);
    height:60px;
    width:93px;
    }		
#container a.slide48 {
    background:url(images/mom/mom-ship_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide49 {
    background:url(images/mom/mom-deck_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide50 {
    background:url(images/mom/balloons_thm.jpg);
    height:93px;
    width:60px;
    }					
#container a.slide51 {
    background:url(images/mom/frisbee_thm.jpg);
    height:60px;
    width:93px;
    }
#container a.slide52 {
    background:url(images/mom/kitchen_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide53 {
    background:url(images/children/madeline/main_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide54 {
    background:url(images/children/madeline/mad-costume-61_thm.jpg);
    height:93px;
    width:60px;
    }		
#container a.slide55 {
    background:url(images/children/madeline/what-leg_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide56 {
    background:url(images/children/madeline/mad_moraga70_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide57 {
    background:url(images/children/madeline/blocks_79_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide58 {
    background:url(images/children/madeline/mad_piano70_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide59 {
    background:url(images/children/madeline/bypond_fish_hatchery_rd_1992_thm.jpg);
    height:60px;
    width:93px;
    } 
#container a.slide60 {
    background:url(images/children/madeline/sdzoo_74_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide61 {
    background:url(images/children/dad-dan68_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide62 {
    background:url(images/children/new_baby-63_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide63 {
    background:url(images/all/kids_1957_thm.jpg);
    height:93px;
    width:60px;
    }	
#container a.slide64 {
    background:url(images/all/kids_with_leis_thm.jpg);
    height:93px;
    width:60px;
    }
#container a.slide65 {
    background:url(images/children/horseshit_thm.jpg);
    height:93px;
    width:60px;
    }		
#container a.slide66 {
    background:url(images/all/kids-lawn-paloalto59_thm.jpg);
    height:60px;
    width:93px;
    }	
#container a.slide67 {
    background:url(images/mom/moraga_dinner_72_thm.jpg);
    height:60px;
    width:93px;
    }	